/* 一级标题 */
#cnblogs_post_body h1{
    background: #6f0aff !important;
    border-radius: 6px 6px 6px 6px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 28px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin: 15px 0 !important;
    padding: 5px 0 5px 20px;
    text-shadow: 2px 2px 3px #222222
}
/* 二级标题 */
#cnblogs_post_body h2{
    background: royalblue !important;
    border-radius: 6px 6px 6px 6px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: whitesmoke;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 24px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin: 15px 0 !important;
    padding: 5px 0 5px 20px;
    text-shadow: 2px 2px 3px #222222
}
/* 三级标题 */
#cnblogs_post_body h3{
    background: #00808c !important;
    border-radius: 6px 6px 6px 6px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: whitesmoke;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 !important;
    padding: 5px 0 5px 15px;
    text-shadow: 2px 2px 3px #222222
}